﻿body	{
	margin:	0 0 20px 0;
	color:	#000;
	background-color:	#DCDCD1;
	font-family: georgia, serif;
	text-align:	center;
	}

h1, h2,  h4, h5, h6	{
	font-weight:	normal;
	font-family:	georgia, serif;
	margin:	1.5em 0 .5em 0;
	}
h1	{
	font:	 26px georgia, serif;
	text-align:	center;
	color:	#E6E5D7;
	padding:	10px 0;
	margin:	0;
	border:	1px solid #74787F;
	letter-spacing:	1px;
	}
h2	{
	font-size:	22px;
	margin-top:	0;
	}
h3	{
	font-size:	13px;
	font-weight:	bold;
	}
h4	{
	font-size:	13px;
	border-bottom:	1px solid #e5e5e5;
	margin-bottom:	5px;
	color:	#666;
	}
	
p, li, dd, dt	{
	font-size:	12px;
	margin-top:	0;
	line-height:	1.4em;
	}
		
img	{
	border:	0;
	}
a	{
	color:	#690118;
	}
a:visited	{
	color:	#6A6163;
	}
a:hover	{
	color:	#000;
	}

hr	{
	border:	0;
	border-top:	1px solid #ccc;
	margin:	1.5em 0;
	}
q:before	{
	content: "\201c";
	}
q:after	{
	content: "\201d";
	}
sup	{
	font:	9px/1em verdana, sans-serif;
	color:	#666;
	vertical-align:	super;
	}

.error	{
	color:	#C40E00;
	font:	bold 10px verdana, sans-serif;
	}
.errorbox	{
	background-color:	#C40E00;
	padding:	10px 20px;
	text-align:	center;
	color:	#fff;
	font-weight:	bold;
	}
#head	{
	font:	bold 11px verdana, sans-serif;
	}
#head a	{
	text-decoration:	none;
	color:	#666;
	}
#banner	{
	width:	100%;
	background:	#000;
	margin:	0 auto 5px auto;
	text-align:	center;
	height:	34px;
	}


#wrapper	{
	width:	960px;
	margin:	0 auto;
	background:	#fff;
	padding:	15px;
	border:	3px solid #D5D5C8;
	text-align:	left;
	}

#wcpdetailwrapper	{
	width:	1040px;
	margin:	0 auto;
	background:	#fff;
	padding:	15px;
	border:	3px solid #D5D5C8;
	text-align:	left;
	}
	
#bottom	{
	padding-top:	60px;
	clear:	both;
	}

.moreinfo	{
	padding:	15px;
	margin:	10px 0;
	background:	#E7F5F0;
	}

.formbox	{
	padding:	20px;
	background:	#F1EFE0;
	margin:	10px 0;
	border:	3px solid #E4E1CB;
	}


#help	{
	text-align:	left;
	border-top:	1px solid #e5e5e5;
	margin-top:	20px;
	padding-top:	15px;
	}
#help_left	{
	width:	300px;
	float:	left;
	}
#help_right	{
	width:	500px;
	float:	left;
	}

.clear	{
	clear:	both;
	}
